.version.councilconsents /* version checker */
{
	color: #000012;
	background-color: #A68829;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1160px;
	min-height: 1953.955263495847px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u7029
{
	z-index: 170;
	height: 55px;
}

#u7029-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 170;
	top: 1px;
}

#pu8123
{
	width: 0.01px;
	margin-left: -212px;
}

#u8123
{
	z-index: 168;
	width: 60px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 122px;
}

#u7075
{
	z-index: 171;
	height: 135px;
}

#u7075-bw
{
	z-index: 171;
	height: 137px;
}

#pu7463
{
	width: 0.01px;
	padding-bottom: 45px;
	margin-top: -136px;
}

#u7463
{
	z-index: 197;
	width: 213px;
	height: 29px;
	top: 58px;
	left: 0px;
}

#menuu7030
{
	z-index: 172;
	width: 439px;
	top: 50px;
	left: 720px;
}

#u7066
{
	width: 91px;
	min-height: 45px;
	margin-right: -10000px;
}

#u7069
{
	width: 91px;
	padding-bottom: 27px;
}

#u7069.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u7071-4
{
	width: 49px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 21px;
}

#u7069.MuseMenuActive #u7071-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u7052
{
	width: 100px;
	min-height: 45px;
	margin-right: -10000px;
	left: 93px;
}

#u7053
{
	width: 100px;
	padding-bottom: 27px;
}

#u7053.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u7054-4
{
	width: 58px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 21px;
}

#u7053.MuseMenuActive #u7054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u7038
{
	width: 122px;
	min-height: 45px;
	margin-right: -10000px;
	left: 195px;
}

#u7039
{
	width: 122px;
	padding-bottom: 27px;
}

#u7039.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u7041-4
{
	width: 81px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 20px;
}

#u7039.MuseMenuActive #u7041-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u7031
{
	width: 120px;
	min-height: 45px;
	margin-right: -10000px;
	left: 319px;
}

#u7034
{
	width: 120px;
	padding-bottom: 27px;
}

#u7034.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u7037-4
{
	width: 79px;
	min-height: 18px;
	margin-right: -10000px;
	top: 13px;
	left: 20px;
}

#u7034.MuseMenuActive #u7037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u8998-4
{
	z-index: 4;
	width: 1159px;
	min-height: 49px;
	background-color: transparent;
	line-height: 50px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u8997
{
	z-index: 3;
	width: 109px;
	height: 4px;
	background-color: #000000;
	margin-top: 17px;
	position: relative;
}

#ppu9000-4
{
	width: 0.01px;
	margin-top: 17px;
}

#pu9000-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 776px;
}

#u9000-4
{
	z-index: 93;
	width: 383px;
	min-height: 25px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
}

#widgetu9001
{
	z-index: 97;
	width: 0.01px;
	height: 399px;
	margin-top: 18px;
	position: relative;
}

#widgetu9017
{
	z-index: 98;
	width: 385px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu9017.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 385px;
	height: 39px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u9018-4
{
	z-index: 99;
	width: 371px;
	min-height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #EEEEEE;
	background-color: rgba(222,222,222,0.5);
	padding: 6px;
	color: #252525;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: left;
	line-height: 22px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(222,222,222,0.5);
}

#widgetu9017:hover #u9018-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 371px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9017.focus-st #u9018-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 371px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9017.non-empty-st #u9018-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9017:hover #u9018-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9017.focus-st #u9018-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9003
{
	z-index: 103;
	width: 385px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: -1px;
}

#widgetu9003.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 385px;
	height: 39px;
	min-height: 0px;
	margin: 54px -10000px 0px 0px;
}

#u9005-4
{
	z-index: 104;
	width: 371px;
	min-height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #EEEEEE;
	background-color: rgba(222,222,222,0.5);
	padding: 6px;
	color: #252525;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: left;
	line-height: 22px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(222,222,222,0.5);
}

#widgetu9003:hover #u9005-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 371px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9003.focus-st #u9005-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 371px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9003.non-empty-st #u9005-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9003:hover #u9005-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9003.focus-st #u9005-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#u9016-4
{
	z-index: 108;
	width: 347px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 18px;
}

#widgetu9001.frm-sub-st #u9016-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9015-4
{
	z-index: 112;
	width: 347px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 18px;
}

#widgetu9001.frm-subm-err-st #u9015-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u9002-4
{
	z-index: 116;
	width: 347px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 374px;
	left: 18px;
}

#widgetu9001.frm-sub-st #u9016-4,#widgetu9001.frm-subm-err-st #u9015-4,#widgetu9001.frm-subm-ok-st #u9002-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu9001.frm-subm-ok-st #u9002-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u9021-17
{
	z-index: 120;
	min-height: 39px;
	width: 383px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	background: url("../images/u9021-17.png") no-repeat 0px 0px;
}

#u9021-17:hover
{
	background: url("../images/u9021-17-r.png") no-repeat 0px 0px;
}

#u9021-17:active
{
	background: url("../images/u9021-17-m.png") no-repeat 0px 0px;
}

#widgetu9001.frm-sub-st #u9021-17
{
	background: url("../images/u9021-17-fs.png") no-repeat 0px 0px;
}

.hidpi #u9021-17
{
	background-image: url("../images/u9021-17_2x.png");
	background-size: 383px 39px;
}

.hidpi #u9021-17:hover
{
	background-image: url("../images/u9021-17-r_2x.png");
	background-size: 383px 39px;
}

.hidpi #u9021-17:active
{
	background-image: url("../images/u9021-17-m_2x.png");
	background-size: 383px 39px;
}

.hidpi #widgetu9001.frm-sub-st #u9021-17
{
	background-image: url("../images/u9021-17-fs_2x.png");
	background-size: 383px 39px;
}

#widgetu9011
{
	z-index: 137;
	width: 385px;
	height: 141px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: -1px;
}

#widgetu9011.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 385px;
	height: 141px;
	min-height: 0px;
	margin: 164px -10000px 0px 0px;
}

#u9013-4
{
	z-index: 138;
	width: 371px;
	min-height: 127px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #EEEEEE;
	background-color: rgba(222,222,222,0.5);
	padding: 6px;
	color: #252525;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: left;
	line-height: 22px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(222,222,222,0.5);
}

#widgetu9011:hover #u9013-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 371px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9011.focus-st #u9013-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 371px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9011.fld-err-st #u9013-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 127px;
	width: 371px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9011.non-empty-st #u9013-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9011:hover #u9013-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9011.focus-st #u9013-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9011_input,#widgetu9011_prompt
{
	width: 371px;
	min-height: 127px;
	color: #252525;
	text-align: left;
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9007
{
	z-index: 142;
	width: 385px;
	height: 39px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: -1px;
}

#widgetu9007.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 385px;
	height: 39px;
	min-height: 0px;
	margin: 109px -10000px 0px 0px;
}

#u9009-4
{
	z-index: 143;
	width: 371px;
	min-height: 25px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #EEEEEE;
	background-color: rgba(222,222,222,0.5);
	padding: 6px;
	color: #252525;
	font-size: 12px;
	letter-spacing: 1px;
	text-align: left;
	line-height: 22px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(222,222,222,0.5);
}

#widgetu9007:hover #u9009-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 371px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9007.focus-st #u9009-4
{
	border-color: #6B6B6B;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 371px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9017.fld-err-st #u9018-4,#widgetu9003.fld-err-st #u9005-4,#widgetu9007.fld-err-st #u9009-4
{
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 25px;
	width: 371px;
	margin: 0px -10000px 0px 0px;
}

#widgetu9007.non-empty-st #u9009-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9007:hover #u9009-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9007.focus-st #u9009-4 *
{
	color: #0E9F67;
	font-style: normal;
}

#widgetu9017.fld-err-st #u9018-4 *,#widgetu9003.fld-err-st #u9005-4 *,#widgetu9011.fld-err-st #u9013-4 *,#widgetu9007.fld-err-st #u9009-4 *
{
	color: #D7244C;
	font-style: normal;
}

#widgetu9017_input,#widgetu9017_prompt,#widgetu9003_input,#widgetu9003_prompt,#widgetu9007_input,#widgetu9007_prompt
{
	width: 371px;
	min-height: 25px;
	color: #252525;
	text-align: left;
	letter-spacing: 1px;
	font-family: raleway, sans-serif;
	font-size: 12px;
	font-weight: 400;
	padding: 6px;
}

#widgetu9017:hover #widgetu9017_input,#widgetu9017.focus-st #widgetu9017_input,#widgetu9017.fld-err-st #widgetu9017_input,#widgetu9017:hover #widgetu9017_prompt,#widgetu9017.focus-st #widgetu9017_prompt,#widgetu9017.fld-err-st #widgetu9017_prompt,#widgetu9003:hover #widgetu9003_input,#widgetu9003.focus-st #widgetu9003_input,#widgetu9003.fld-err-st #widgetu9003_input,#widgetu9003:hover #widgetu9003_prompt,#widgetu9003.focus-st #widgetu9003_prompt,#widgetu9003.fld-err-st #widgetu9003_prompt,#widgetu9011:hover #widgetu9011_input,#widgetu9011.focus-st #widgetu9011_input,#widgetu9011.fld-err-st #widgetu9011_input,#widgetu9011:hover #widgetu9011_prompt,#widgetu9011.focus-st #widgetu9011_prompt,#widgetu9011.fld-err-st #widgetu9011_prompt,#widgetu9007:hover #widgetu9007_input,#widgetu9007.focus-st #widgetu9007_input,#widgetu9007.fld-err-st #widgetu9007_input,#widgetu9007:hover #widgetu9007_prompt,#widgetu9007.focus-st #widgetu9007_prompt,#widgetu9007.fld-err-st #widgetu9007_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu9017.non-empty-st #widgetu9017_prompt,#widgetu9003.non-empty-st #widgetu9003_prompt,#widgetu9011.non-empty-st #widgetu9011_prompt,#widgetu9007.non-empty-st #widgetu9007_prompt
{
	visibility: hidden;
}

#u8999-85
{
	z-index: 8;
	width: 740px;
	min-height: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8999-40 > li:before,#u8999-60 > li:before
{
	content: '-';
}

#u8999-5,#u8999-6,#u8999-20,#u8999-21,#u8999-46,#u8999-47,#u8999-71,#u8999-72
{
	font-family: raleway, sans-serif;
	font-weight: 600;
}

#resourceconsent1
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 326px;
}

#u11267
{
	z-index: 169;
	width: 60px;
	min-height: 60px;
	left: -212px;
	top: -100px;
	margin-bottom: -60px;
}

#u7078
{
	z-index: 2;
	min-height: 190.75px;
	padding-bottom: 0px;
}

#u7078_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1160px;
	left: -100px;
	padding-top: 116px;
	padding-bottom: 16px;
}

#u7907
{
	z-index: 167;
	width: 1159px;
	height: 5px;
	left: 100px;
}

#pu7905-15
{
	width: 0.01px;
	left: 101px;
	margin-top: 15px;
	position: relative;
}

#u7905-15
{
	z-index: 148;
	width: 386px;
	min-height: 32px;
	margin-right: -10000px;
}

#u8795-4
{
	z-index: 163;
	width: 386px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 772px;
}

#u7078-bw
{
	z-index: 2;
	min-height: 190.75px;
	margin-top: 1px;
}

body
{
	position: relative;
	min-width: 1160px;
}

#page .verticalspacer
{
	clear: both;
}

